StudioPress announced the release of Genesis…

StudioPress announced the release of Genesis 3.1, which requires WordPress 5.0+, PHP 5.6+, and an HTML5 Genesis child theme. You can read the full changelog, and developers can read the details about all the new features in the Genesis developer documentation.